<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Moteur Centre / Gauche haut -->
  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> -4.959 </x-m>
      <y-m> -0.555 </y-m>
      <z-m>  0.939 </z-m>
    </offsets>
  </model>

  <!-- Moteur Centre / Gauche Milieu -->
  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> -4.959 </x-m>
      <y-m> -0.592 </y-m>
      <z-m>  0.581 </z-m>
    </offsets>
  </model>

  <!-- Moteur Centre / Gauche Bas -->
  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> -4.959 </x-m>
      <y-m> -0.395 </y-m>
      <z-m>  0.223 </z-m>
    </offsets>
  </model>

  <!-- Moteur Centre / Droit haut -->
  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> -4.959 </x-m>
      <y-m>  0.555 </y-m>
      <z-m>  0.939 </z-m>
    </offsets>
  </model>

  <!-- Moteur Centre / Droit Milieu -->
  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> -4.959 </x-m>
      <y-m>  0.592 </y-m>
      <z-m>  0.581 </z-m>
    </offsets>
  </model>

  <!-- Moteur Centre / Droit Bas -->
  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> -4.959 </x-m>
      <y-m>  0.395 </y-m>
      <z-m>  0.223 </z-m>
    </offsets>
  </model>

</PropertyList>
